/* #Media Specifications
================================================== */

/* Smaller than standard 1200 */
@media only screen and (max-width: 1299px) {
}

/* Small Screen size to standard 1200 */
@media only screen and (min-width: 1000px) and (max-width: 1299px) {
}

/* Smaller than standard 960 */
@media only screen and (max-width: 999px) {
}

/* Tablet Portrait size to standard 960 */
@media only screen and (min-width: 768px) and (max-width: 999px) {
	.logo a:before{
		width: 270px;
		margin-left: -135px;
		height: 10px;
	}
	.logos a:before {
		width: 200px;
		margin-left: -100px;
		height: 10px;
	}
}

/* Tablet Portrait size to standard 1200 */
@media only screen and (min-width: 768px) and (max-width: 1299px) {
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	.logo {
		padding: 30px 0 40px;
		max-width: 200px;
	}
	.logo a:before{
		width: 160px;
		margin-left: -80px;
		height: 5px;
		-webkit-box-shadow: 0 20px 10px #3A3A3A;
		-moz-box-shadow: 0 20px 10px #3A3A3A;
		box-shadow: 0 20px 10px #3A3A3A;
		
	}
	.logos a:before {
		width: 120px;
		margin-left: -60px;
		height: 3px;
		-webkit-box-shadow: 0 20px 7px #3A3A3A;
		-moz-box-shadow: 0 20px 7px #3A3A3A;
		box-shadow: 0 20px 7px #3A3A3A;
	}
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	ul.logos {
		margin: -40px 0 0 -30px;
	}
	ul.logos li {
		margin: 40px 0 0 30px;
		width: -webkit-calc(33.33333% - 30px);
		width: -moz-calc(33.33333% - 30px);
		width: calc(33.33333% - 30px);
	}
}

/* Mobile Portrait Size to Mobile Landscape Size  */
@media only screen and (max-width: 479px) {
	ul.logos {
		margin: -40px 0 0 -30px;
	}
	ul.logos li {
		margin: 40px 0 0 30px;
		width: -webkit-calc(100% - 30px);
		width: -moz-calc(100% - 30px);
		width: calc(100% - 30px);
	}
	.logos a {
		max-width: 180px;
	}
}